Bug 176652 - Needs to be rebuilt for newer libgtop on devel branch
Needs to be rebuilt for newer libgtop on devel branch
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: baobab (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-28 12:01 EST by Deji Akingunola
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-28 12:33:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2005-12-28 12:01:19 EST
Description of problem:
Baobab needs to be rebuilt for newer libgtop in rawhide.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Thorsten Leemhuis 2005-12-28 12:33:22 EST
thx for the heads-up

 2300 (baobab): Build on target fedora-development-extras succeeded.
     Build logs may be found at
http://buildsys.fedoraproject.org/logs/fedora-development-extras/2300-baobab-2.2.2-2.fc5/

Should hit devel soon.

Note You need to log in before you can comment on or make changes to this bug.